.leftmenu{float:left;width:132px;}
.leftmenu p{margin:0 auto;padding:0;}
.leftmenu .search{margin:10px 0 0 0;padding:0;background:url('../images/eic/search_bg.gif');}
.leftmenu .search-ttl{position:absolute;top:80px;}
.leftmenu .search form{padding:80px 5px 10px 10px;margin:0;}
.leftmenu .search form p{margin:0;padding:1px 0;font-size:85%;color:#fff;}

.leftmenu #category_f{background:url('../images/eic/search_bottom.gif') no-repeat bottom;padding-bottom:23px;font-size:90%;}
*html .leftmenu #category_f{font-size:95%;}
.leftmenu #category_f ul{margin:0x;padding:0 0 0 5px;list-style:none;background:#6EB117;}
.leftmenu #category_f li{display:inline;margin:0;padding:0;}
.leftmenu #category_f li a{display:block;padding:8px 3px 7px 29px;text-decoration:none;font-weight:bold;background:url('../images/eic/bg_category.gif');color:#263110;border-top:1px solod #97C540;}
.leftmenu #category_f li a:hover{background-position:-127px 0;}
.leftmenu #category_f li a.active, .leftmenu #category li a.active:hover{background-position:-254px 0;}
.leftmenu #category_f ul.subcat{padding:0;border-bottom:1px solid #E8F2CC;}
.leftmenu #category_f .subcat li a{padding:5px 5px 7px 17px;background:url('../images/eic/bg_subcategory.gif');}
.leftmenu #category_f .subcat li a:hover{background-position:-127px 0;}
.leftmenu #category_f .subcat li a.active{background:url('../images/eic/bg_subcategory.gif') -254px 0;}

.leftmenu .contact{margin:20px 0;text-align:center;}

.main{margin-left:132px;text-align:left;padding:10px;}
*html .main{font-size:110%;}

.main p, .main h1, .main h2, .main h3, .main h4, .main ul, .main ol{margin:0 auto;color:#333;}
.main .ttl-h1{border-bottom:3px solid #484878;}
.main h1{margin:0;padding:0;font-size:140%;border-bottom:1px solid #999999;}
.main h1 a{text-decoration:none;color:#565656;font-weoght:bold;}
.main .btn-index{float:right;}
.main .ttl-h1 .cont-navi{float:right;}
.main h2{margin:0.5em 0;padding:3px;border:1px solid #999999;background:#F1F1F1;color:#666;font-size:110%;}
.main #info{margin-bottom:1em;}
.main #latest{margin-bottom:1em;}
*html .main ol, .main ul{padding-left:3em;}
.main li{line-height:130%;margin-top:0.2em;}
.main #topten{margin-bottom:1em;}
.main #topten strong{font-weight:normal;}

.main .rss{float:right;}
.main h3{font-size:110%;border-bottom:1px solid #A8C671;padding:2px 0;margin-bottom:2px;color:#222288;}
.main .block{padding-left:1em;}
.main .block p{margin:1em 0;line-height:130%;}
.main .block .date{margin:0;padding:2px 0;text-align:right;font-size:85%;}
.main .category{margin:0.5em 0;text-align:right;}
.main .action{border-top:1px dotted #999;padding:1em;}
.main .action ul{margin:0;padding:0;list-style:none;}
.main .action li{margin-bottom:2px;}
.main .account{}
.main .account form{display:inline;}
.main .account p{margin:0.5em 0;}

.main #themelist{}
.main #themelist ul{list-style:none;margin-bottom:2em;}
.main #themelist li{background:url('../images/eic/arrow.gif') no-repeat;min-height:18px;padding-left:18px;}
*html #themelist li{height:18px;}



.pagetop{text-align:right;font-size:85%;padding:0.5em 0 0 0;margin:1em 10px 1em 142px;border-top:1px solid #ccc;}
.pagetop a{min-height:18px;background:url('../images/eic/arrow_up2.gif') no-repeat;text-decoration:none;padding:5px 0 0 15px;}
*html .pagetop a{height:18px;}

.powered-by{font-size:85%;color:#666;padding:1em 0;text-align:right;}
.powered-by a{color:#666;text-decoration:none;}



/* forest supporter TITLE*/
#ForestSupportTitle{
	width:100%;
	min-width:810px;
	height:auto;
}

#ForestSupportTitle .white{
	width:100%;
	height:25px;
	background-color:#FFFFFF;
}

#ForestSupportTitle .green{
	width:100%;
	height:70px;
	background-color:#006600;
	vertical-align:center;
}

.prgentry{margin:1em;}

#info td{color:#494949;}

/* 説明テキスト用 */
#ForestTEXT .textarea{margin:1em; line-height:140%;}

#ForestTEXT .imgarea_div{width:100%;text-align:center;}
#ForestTEXT .imgarea_c{display:block;margin:auto;}

#ForestTEXT .forest-img-wl {width:700px; display:block;margin:auto;}
#ForestTEXT .forest-img-wl .w225{width:225px;margin-right:5px;text-align:left;float:left;font-size:80%;line-height:110%;}
#ForestTEXT .forest-img-wl .w340{width:340px;margin-right:5px;text-align:left;float:left;font-size:80%;line-height:110%;}
#ForestTEXT .forest-img-wl .w360{width:360px;margin-right:5px;text-align:left;float:left;font-size:80%;line-height:110%;}
#ForestTEXT .forest-img-wl .w320{width:320px;margin-right:5px;text-align:left;float:left;font-size:80%;line-height:110%;}
#ForestTEXT .forest-img-wl .w680{width:680px;margin-right:5px;text-align:left;float:left;font-size:80%;line-height:110%;display:block;margin:auto;}

#ForestTEXT .forest-img-wm {width:610px; display:block;margin:auto;}
#ForestTEXT .forest-img-wm .w300{width:300px;margin-right:5px;text-align:left;float:left;font-size:80%;line-height:110%;}

#ForestTEXT .forest-img-c{ font-size:80%;line-height:110%;}

#ForestTEXT .forest-cd-img {float:left;width:110px;margin:0 0 10px 10px;}
:root *> #ForestTEXT .forest-cd-img {margin-bottom:10px;}
#ForestTEXT .forest-cd-txt {float:left;}

#ForestTEXT .box_b{background-color:#0280BC;color:#FFFFFF;font-weight:bold;padding:1em;}

/* 参加をご検討の方へ */

#ForestTEXT .box_y{background-color:#ffffcc;font-weight:bold;padding:1em;margin-bottom:1em;}
/*#ForestTEXT .box_y p{padding:1em 0 0 1em;}*/
#ForestTEXT ul{margin-left:1em;color:#006600;background-color:#ffffcc;font-weight:bold;padding:1em 1em 1em 2em;}
#ForestTEXT ol{margin-left:1em;padding:1em 1em 1em 2em;}
#ForestTEXT dt{color:#222288;}
#ForestTEXT .post{font-size:85%}

#ForestEntry {line-height:130%;margin:0 1em 1em 2em;}
#ForestEntry dt{font-weight:bold;color:#006600;}
#ForestEntry dd{margin-bottom:10px;}

#ForestCommerce {line-height:130%;margin:1em 0 1em 0;}
#ForestCommerce dt{width:200px;margin-left:1em;vertical-align:top;color:#333333;}
#ForestCommerce dd{margin-bottom:10px;}

/* 会員規約 */
#ForestTEXTterm .textarea{margin:1em; line-height:140%;}
#ForestTEXTterm .titlearea{margin:1em; line-height:140%; font-weight:bold;}
#ForestTEXTterm ol{margin-left:0em;}


/* float用 */
.f_left{
	float:left;
}
.f_right{
	float:right;
}
.f_clrall{
	clear:both;
}

pre {	white-space: pre;           /* CSS 2.0 */	white-space: pre-wrap;      /* CSS 2.1 */	white-space: pre-line;      /* CSS 3.0 */	white-space: -pre-wrap;     /* Opera 4-6 */	white-space: -o-pre-wrap;   /* Opera 7 */	white-space: -moz-pre-wrap; /* Mozilla */	white-space: -hp-pre-wrap;  /* HP Printers */	word-wrap: break-word;      /* IE 5+ */}
sub { vertical-align:bottom;}
:root *> sub { vertical-align:0px;}



/* 活動報告 */
#head_forest h3 a{
	color:#009999 !important;
	}
ul.next{
	list-style:none;
	background:#fff !important;
	font-weight:normal !important;
	margin:0px !important;
}
ul.next li{
	margin:5px 0;
	padding:0 0 0 20px;
	background:url("../images/eic/arrow.gif") no-repeat;
}
ul.next li a{
	color:#009999;
}
#credit{
	margin:1em; 
	line-height:140%;
	border:1px solid #ccc;
	padding:1em;
	font-size:85%;
}
.p_right{
	float:right;
	margin:0px 0px 0px 5px;
}
.p_left{
	float:left;
	margin:0px;
	padding:0px;
}
img{
	border:none;
}
.join{
	margin:10px 70px;
	text-align:left;
	font-size:90%;
	line-height:150%;
	padding:15px;
	border:1px solid #ccc;
	}
.join h4{
	border-left:5px solid #97C540;
	padding-left:10px;
	margin-bottom:5px;
	color:#006600;
}
.join h4 a{
	color:#333 !important;
}
.join hr{
	clear:both;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #ccc;
	height: 1px;
}
.join2{
	margin:0px 5px 10px 90px;
	text-align:left;
	font-size:90%;
}
#ForestTEXT .textarea_report{
	margin:1em;
	line-height:140%;
	background:#E5F0CF;
	border-left:#B4D174 solid 7px;
	padding:10px;
}
.btn_margin{
	margin:0.5em 1em;
}
.clearfix:after{
	content: ""; 
	display: block; 
	clear: both;
	margin:0px;
	padding:0px;
}
#ForestTEXT .forest-img-wl2 {width:780px; display:block;margin:auto;}
#ForestTEXT .forest-img-wl2 .w250{width:250px;margin-right:7px;text-align:left;float:left;font-size:80%;line-height:110%;}